<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the afternoon/morning ______ time</text><choice_g><choice correct="y">drive</choice></choice_g></item>
<item><text>Wall Street ______ firms</text><choice_g><choice correct="y">securities</choice></choice_g></item>
<item><text>a full ______ list of friendly matches</text><choice_g><choice correct="y">fixture</choice></choice_g></item>
<item><text>the most successful new ______ launches of 2003</text><choice_g><choice correct="y">product</choice></choice_g></item>
<item><text>the ______ rights to her autobiography</text><choice_g><choice correct="y">movie</choice></choice_g></item>
<item><text>the laying of fast networks to carry ______ traffic</text><choice_g><choice correct="y">Internet</choice></choice_g></item>
<item><text>a ______ entrance exam</text><choice_g><choice correct="y">university</choice></choice_g></item>
<item><text>I sat at the ______ island eating a bowl of cereal.</text><choice_g><choice correct="y">kitchen</choice></choice_g></item>
<item><text>a hostile ______ bid</text><choice_g><choice correct="y">takeover</choice></choice_g></item>
<item><text>The syllabus is divided into five ______ areas.</text><choice_g><choice correct="y">subject</choice></choice_g></item>
</body>
</exercise>
</batch>

